<?php


namespace OTP\Objects;

interface IMoSessions
{
    static function addSessionVar($yU, $rw);
    static function getSessionVar($yU);
    static function unsetSession($yU);
    static function checkSession();
}
